Subject: Year End Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 08:26:00 -0700 (PDT)

Susan:
Please set up a meeting with Brenda Funk, you, me and Sara next week to go 
through the closing files that you have for the year end deals.  Also, I have 
left in your chair the final versions of the swap docs for Project Motown and 
have asked Ed Feo of Milbank, Tweed to coordinate with you in sending closing 
sets.  Dan Lyons was the lead attorney on this deal.  Ed's number is 
213-892-4417.
carol